<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c36c7f0fa46b34434a1ba0dfa9f575df">
  <dict>
    <!--2022-09-20 14:31:35.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2022-05-30 14:05:08.000-->
    <bool key="show_5g_network_mode_indev">false</bool>
  </dict>
</config>
